#

## edit

Use selected cell as new edit cell, or specify cell to edit.

### Shortcuts:

> Key macro e implements the command edit.

### Usage:

> edit [instance]

### Summary:

> With no arguments, the edit command makes the selected cell the new edit cell. If more than one cell is selected, then the one closest to the pointer position is used.
> With argument instance, makes the instance named instance the new edit cell, if instance exists and is in the current layout window.

### Implementation Notes:

> edit is implemented as a built-in magic command.

Return to command index

Last updated: March 7, 2020 at 1:06pm